Subject: Re: [PATCH] sctp: rfc conformance fixes

From: Jeremy Kerr <[email-masked]>
Date: Thu, 23 Oct 2008 16:54:57 +1100

Ben,

> If we keep an archive of the list, we can use patchwork hashing
> feature to basically generate hashes for all patches in the archive
> over the last N month, and then use the patchwork client interface to
> check if they are all indeed referenced there. If not, we can then
> re-inject them.

Simpler way - I just get the patchwork parser to store any mail that it 
rejects.

It's next on the patchwork todo list.

Cheers,

Jeremy